body {
    background-color: rgb(0, 0, 0);
}

.container {
    position: relative;
    max-height: fit-content;
    max-width: fit-content;
    padding: .5rem;
    margin-top: 2%;
    background-color: rgb(0, 0, 0);
}


/*TODO: Coloque el fondo de la pantalla para que quedara uniforme con la anteriores entregas*/
.fondo {
    width: 100%;
    height: 100vh;
    background-image: url(../assets/background.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.titulo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(60%, -50%);
    margin: 1rem;
    padding: 2rem;
    color: #FFF;
    
}

.subtitulo{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #EB8170;
    
}

.btn-primario {
    background-color: #9176AB;
    border-bottom: .5rem solid #4E3C64;
    width: 8rem;
    height: 3rem;
    padding-left: .8rem;
    padding-right: .8rem;
    padding-top: .2;
    padding-bottom: .8;
    border-radius: 10%;
    font-family: 'Brush Script MT', cursive;
    font-size: xx-large;
    align-items: center;
}

.btn-secundario {
    position: absolute;
    right: 45%;
    top: 99%;
    background-color: #9176AB;
    border-bottom: .5rem solid #4E3C64;
    width: 8rem;
    height: 3rem;
    padding-left: .8rem;
    padding-right: .8rem;
    padding-top: .2;
    border-radius: 10%;
    font-family: 'Brush Script MT', cursive;
    font-size: xx-large;
}

.introduccion {
    position: absolute;
    max-width: 90%;
    background-color: white;
    border: 0.5rem solid #EB8170;
    border-radius: 3vh;
    /* Con este truquito puedes center los elementos siempreeeeeeeee al centro de la ventana*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contenedor-estilo{
    background-color: white;
    border: 0.5rem solid #EB8170;
    border-radius: 3vh;
    max-width: 70%;
    top: 8%;
    right: .5%;
}

.fondo-titulo {
    position: absolute;
    top: 2%;
    left: 10%;
    right: 10%;
}

.texto-titulo {
    position: absolute;
    top: 20%;
    left: 10%;
    right: 10%;
    color: #FFCB00;
    text-shadow: 3px 3px 3px white;
}

.titulo-estatico{
    color: #FFCB00;
    text-shadow: 3px 3px 3px white;
    background-image: url(../assets/57.png);
    max-width: 50%;
    min-width: 80%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.video{
    align-items: center;
    max-width: 70%;
    top: .5%;
    right: .5%;
}

.text-justify {
    text-align: justify;
    font-family: 'Trebuchet MS', sans-serif;
}

.contenedor-tiempo{
    position: absolute;
    top: 15%;
    left: 10%;
    right: 10%;
}


.linea-tiempo{
    position: absolute;
    width: 73%;
    margin: auto;
    height: .5rem;
    background: linear-gradient(90deg, rgba(255,0,0,1) 0%, rgba(0,212,255,1) 100%);
}

.borde-tiempo {
    border-right: .5rem solid blue !important;
}

.fondo-universo{
    position:absolute;
    top: 19%;
    left: 15%;
    width: 65rem;
}
